{% extends 'base/index.html' %}
{% load staticfiles %}

{% block content %}
  <div class="info">
    <table class="table table-dark text-center">
      <tr id="titulo">
        <th scope="col">categoria</th>
        <th scope="col">fecha de registro</th>
      </tr>
    {% for categoria in object_list %}
      <tr id="cuerpo">
        <th scope="col">
          <p>{{categoria.nombre}}</p>
        </th>
        <th scope="col">
          <p>{{categoria.f_creacion}}</p>
        </th>
        <th>
          <a href="{% url 'producto:editarCategoria' idCategoria=categoria.id %}" class="btn mb-3">Editar</a>
          <a href="{% url 'producto:eliminarCategoria' idCategoria=categoria.id %}" class="btn mb-3">Borrar</a>
        </th>
      </tr>
    {% empty %}
    	<p>No hay categorias</p>
    {% endfor %}
  </table>
  </div>
{% endblock %}
